ChartDirector Ver 5.0 (PHP Edition)

PolarLayer.setDataSymbol4

Usage

setDataSymbol4(polygon [, size [, fillColor [, edgeColor ]]])

Description

Uses a custom polygon as the graphics symbol to plot the data points.

Arguments

Argument | Default | Description
--- | --- | ---
polygon | (Mandatory) | An array of integers representing the coordinates the polygon vertices. See Shape Specification on how the custom shape is defined.
size | 11 | The nominal width and height of the symbol in pixels.
fillColor | -1 | The color used to fill the symbol. -1 means the color of the data set will be used.
edgeColor | -1 | The edge color used to draw the edge of the symbol. -1 means the edge color of the data set will be used.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.